Jump to content
COMBATSIM Forum
Bede19025

Trying to get EF 2000 working

Recommended Posts

I apologize if these questions seem basic, but I'm not a computer science guy so although I've read the posts in this thread and the TAW Wiki, a lot of it goes over my head.

I have a downloaded version of EF 2000 special editon that came with a batch file that automatically starts DOS box and runs the sim. (I also have a version on CD). It launches and plays, but only in software mode.

I'm running on an Intel i7, Windows 8.1, Nvidia 970m, 16 gb ram

Here are my questions:

1. Is there a way to get this to run through EF Reloaded?

2. Is there a way to get this to use my video card?

3. The version i have that runs through DOS Box doesnt have an options menu. Is there a way to change the settings so that it will recognize my joystick?

Thanks very much in advannce for any assistance.

Share this post


Link to post
Share on other sites

1. That should be possible although you won't gain a lot if you're already running it in DosBox.

2. No, for that you'd need the Graphics+ patch. I'm not sure what the 'special edition' contains though.

3. I think the keyboard/joystick switch is done using the EF2000 config program. Actually, this where EF2000 Reloaded may help as it contains detailed instructions about getting joysticks to work.

Share this post


Link to post
Share on other sites

Super EF2000 is a Windows 95 version, and is incompatible with DOSBox (therefore unsupported in Reloaded). Only DOS versions of EF2000 are supported, but you can use any of the 3 versions (or all of them). GFX+ or EF2000 v2.0 for 3DFX will allow you to use the accelerated graphics, but any version should allow TrackIR.

Share this post


Link to post
Share on other sites

Yes, they don't make it easy to figure out which version it is. How can you tell if all you have is the CD or download?

I guess the bottom line though is that to play a hardware accelerated graphic version you need EF 2000 V. 2.0. Is tha right?

If yes i guess it's back to Ebay!

Share this post


Link to post
Share on other sites

Yes, at least with V2.0, you're sure you have everything.

It is possible to apply the Graphics+ patch to the DOS Tactcom edition to get to the same level, but you then have the version uncertainty.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×